Das ‘Log’ für ein Mediengut, Beitrag oder eine Vorlage zeigt eine GEschichte aller Eriegnisse, die damit assoziiert sind, z.B. wann es erstellt wurde, einen anderen Workflow zugeordnet, oder veröffentlicht wurde.

Die Ereignistabelle hat folgende Spalten:

Name
  Die Art des vorgefallenenen Ereignisses.
Ausgelöst durch
  Der Name des Benutzers der das Ereignis verursachte.
Zeitstempel
  Datum und Uhrzeit, zu denen das Ereignis stattfand.
Attribute
  Weitere Informationen, die zu dem Ereignis gespeichert wurden. Wenn z.B. das Ereignis festhält, daß ein Gut zu einem anderen Arbeitsbereich verschoben wurde, zeigt diese Spalte den Namen des Zielarbeitsbereiches an.

Standardmäßig werden die Ereignisse in Datumsreihenfolge angezeigt, angefangen mit den ältesten Ereignissen. Klicken Sie auf einen der Spaltentitel in der Tabelle um die Sortierreihenfolge zu ändern.